Anope IRC Services

Please login or register.

Login with username, password and session length
Advanced search  

News:

Pages: [1]   Go Down

Author Topic: Centos x86_64 anope all versions.  (Read 3304 times)

0 Members and 1 Guest are viewing this topic.

The_Van

  • Guest
Centos x86_64 anope all versions.
« on: February 26, 2006, 09:31:59 PM »

ive a problem compiling an se centos 4 x86_64 version
and anope.

an other time ive installed the anope in one redhat 8 and works perfect but i must upgrade to centos and the problems rains come back..

when i use some operserv commands the services .. go down.


[Feb 26 18:19:12 2006] PANIC! buffer = :Van_Fannel PRIVMSG operserv@Servicios.facherito18.com.ar :oper list
[Feb 26 18:19:12 2006] Services terminating: Segmentation fault

os oper list
os staff
os sqline list.

in all versions  whit this commands te services crash.

ive gcc version 3.4.4 20050721 (Red Hat 3.4.4-2)
Logged

Dave Robson

  • Team
  • *
  • Offline Offline
  • Posts: 357
(No subject)
« Reply #1 on: February 26, 2006, 09:40:37 PM »

This is fixed on the latest SVN verison.
Logged

The_Van

  • Guest
(No subject)
« Reply #2 on: February 28, 2006, 11:43:15 AM »

i dotn know how to use the svn version

can you help me ?
Logged
Pages: [1]   Go Up